[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.DoWriteString

Default OnWriteString handler; must be overridden.

## Declaration

Source position: propertystorage.pas line 140

`protected procedure TCustomPropertyStorage.DoWriteString(`
`const Section: string;`
`const Ident: string;`
`const Value: string`
`); virtual; abstract;`

## Arguments

`Section` |  | The name of the section where the value for the identifier is stored.
`Ident` |  | The name (key) for the property value written in the method.
`Value` |  | The value (String) for the identifier written in the method.